# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^tree/$', DepartmentTreeView.as_view()),
]

router = SimpleRouter()
router.register(r'', DepartmentViewSet)
urlpatterns += router.urls
